Summary: A linux netlink firewall monitor
Name: fwmon
Version: 1.0.6
Release: 1
Copyright: GPL
Group: System Environment/Daemons
Source: fwmon-%{version}.tar.gz
BuildRoot: /var/tmp/%{name}-buildroot

%description
This program allows you to monitor ipchains/iptables output in realtime.
It  supports both logging to a file/stdout and/or to tcpdump format
capture logs. It also supports security features such as running
non-root, and chrooting itself.

%prep
%setup -q

%build
make RPM_OPT_FLAGS="$RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/sbin
mkdir -p $RPM_BUILD_ROOT/usr/share/man/man8/
install --strip -m 500 fwmon $RPM_BUILD_ROOT/usr/sbin/fwmon
install -m 644 fwmon.8 $RPM_BUILD_ROOT/usr/share/man/man8/fwmon.8
gzip $RPM_BUILD_ROOT/usr/share/man/man8/fwmon.8


%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(500,root,root)
/usr/sbin/fwmon

%defattr(644,root,root)
%doc README README.2nd README.chroot COPYING
%doc /usr/share/man/man8/fwmon.8.gz
