#ifndef __LANGUAGE_SUPPORT_INCLUDED__
#define __LANGUAGE_SUPPORT_INCLUDED__

#define CRLF "\n"
#define ERR_ERROR		"ERROR: "
#define ERR_OPEN_LOGFILE	ERR_ERROR "Couldn't open logfile (%s)"
#define ERR_OPEN_NETLINK	ERR_ERROR "Couldn't open netlink"
#define ERR_REOPEN_NETLINK	ERR_ERROR "Couldn't reopen netlink"
#define ERR_PACKET_TOO_SMALL    ERR_ERROR "Packet too small"
#define ERR_RESYNC		ERR_ERROR "Netlink died, trying to resynch"
#define ERR_RESYNC_NOROOT	ERR_ERROR "Netlink died, unable to resynch, root privileges are dropped"

#define ERR_SUGID	ERR_ERROR "You must set uid AND gid"
#define ERR_FMATCH	ERR_ERROR "Logfile and tcpdump file cannot be the same"
#define ERR_NODATA	ERR_ERROR "nohex, and noascii options are mutually exclusive"
#define ERR_ZEROLINE	ERR_ERROR "Line length must be greater than one"
#define ERR_LIBPCAP	ERR_ERROR "No libpcap support compiled in"

#endif //__LANGUAGE_SUPPORT_INCLUDED__
